<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
<link rel="stylesheet" href="login.css">
</head>
<body>

<c:if test="${errMsg != null}" >
  <div class="alert alert-danger" role="alert">
		  ${errMsg}
  </div>
</c:if>
<div class="login">
    
  <h2 class="login-header">ログイン</h2>

  <form class="login-container">
    <p><input type="text" placeholder="ID"></p>
    <p><input type="password" placeholder="Password"></p>
    <p><input type="submit" value="ログイン"></p>
      <form>
        <p>新規登録</p>
      </form>
  </form>
</div>
</body>
</html>